/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
	margin:0px;
	padding-top:0px;
	padding-bottom: 0px;
	color: #5a5a5a;
}


.pull-left {
	padding-right: 15px;
}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

.navbar-brand {
	padding-top: 0px !important;
}
/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
  background-color: White;
  height: 60px;
  margin-top:0px !important;
}

/*.navbox {
	padding-top:30px;
}*/

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}

.navbar-inverse {
	background-color: transparent;
	border: none;	
	padding-top: 3px;
	font-size:18px;
	
}

.headercontainer {
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
	margin-left: auto;
	margin-right:auto;
	height:60px;
}
@media (min-width:768px){.headercontainer{width:750px}}
@media (min-width:992px){.headercontainer{width:970px}}
@media (min-width:1200px){.headercontainer{width:1170px}}

/*Navbar inverse colour controls*/
.navbar-text{color:#462867}.navbar-inverse 
.navbar-nav>li>a{background:white;color:#462867}
.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:hover{
	color:#462867;
	background-color:white;
	border: 2px solid #462867;
	}
.navbar-inverse .navbar-nav>.active>a{
	color:#462867;
	background-color:white;
	border: 2px solid #462867;
	}
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover{
	color:#462867;
	background-color:White;
	border: 2px solid #462867;
	}
/*Navtab style*/
.nav-tabs{border-bottom:3px solid #462867!important}
.nav-tabs>li{float:left;margin-bottom:-1px}
.nav-tabs>li>a{color:#5A5A5A; font-weight:bold; margin-right:2px;line-height:1.42857143;border:1px solid transparent;border-radius:4px 4px 0 0}
.nav-tabs>li>a:hover{color: #462867; background-color:white; border-color:#462867 #462867 #462867}
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover{color:white;cursor:default;background-color:#462867;border:1px solid white;border-bottom-color:transparent}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-tabs.nav-justified>li{float:none}
.nav-tabs.nav-justified>li>a{margin-bottom:5px;text-align:center}
.nav-tabs.nav-justified>.dropdown .dropdown-menu{top:auto;left:auto}
@media (min-width:768px){.nav-tabs.nav-justified>li{display:table-cell;width:1%}
.nav-tabs.nav-justified>li>a{margin-bottom:0}}
.nav-tabs.nav-justified>li>a{margin-right:0;border-radius:4px}
.nav-tabs.nav-justified>.active>a,
.nav-tabs.nav-justified>.active>a:focus,
.nav-tabs.nav-justified>.active>a:hover{border:1px solid #462867}
@media (min-width:768px){.nav-tabs.nav-justified>li>a{border-bottom:1px solid #ddd;border-radius:4px 4px 0 0}
.nav-tabs.nav-justified>.active>a,
.nav-tabs.nav-justified>.active>a:focus,
.nav-tabs.nav-justified>.active>a:hover{border-bottom-color:#462867}}
.nav-pills>li{float:left}.nav-pills>li>a{border-radius:4px}
.nav-pills>li+li{margin-left:2px}.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover{color:white;background-color:#462867}
.nav-stacked>li{float:none}
.nav-stacked>li+li{margin-top:2px;margin-left:0}
.nav-justified{width:100%}.nav-justified>li{float:none}
.nav-justified>li>a{margin-bottom:5px;text-align:center}
.nav-justified>.dropdown .dropdown-menu{top:auto;left:auto}
@media (min-width:768px){.nav-justified>li{display:table-cell;width:1%}
.nav-justified>li>a{margin-bottom:0}}
.nav-tabs-justified{border-bottom:0}
.nav-tabs-justified>li>a{margin-right:0;border-radius:4px}
.nav-tabs-justified>.active>a,
.nav-tabs-justified>.active>a:focus,
.nav-tabs-justified>.active>a:hover{border:1px solid #462867}
@media (min-width:768px){.nav-tabs-justified>li>a{border-bottom:1px solid #462867;border-radius:4px 4px 0 0}
.nav-tabs-justified>.active>a,
.nav-tabs-justified>.active>a:focus,
.nav-tabs-justified>.active>a:hover{border-bottom-color:#462867}}.tab-content>.tab-pane{display:none}.tab-content>.active{display:block}


/* MailChimp css
----------------------------------*/
.sublabel{
	color:white;
	font-size:18px;
	padding-right: 25px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#mc_embed_signup { 
	background-color:#462867;
	border: none;
	text-align: center; 
	width: 100%;
	padding:10px; 
	
	} /* Signup form container */

.mc-field-group { display: inline-block; } /* positions input field horizontally */

#mce-EMAIL { 
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 18px;
border: 2px solid white ;
color: black;
background-color: white;
padding: 8px;
padding-right:100px;
display: inline-block;
margin: 0;
	} /* Input Styles */

.clear { display: inline-block; } /* positions button horizontally in line with input */

.bodybutton {
font-family: 'Helvetica Neue', Helvetica,  Arial, sans-serif; 
font-size: 12px; 
font-weight: bold;
letter-spacing: .03em; 
color: #5A5A5A; 
background-color: transparent ; 
padding: 8px;
padding-left: 20px;
padding-right: 20px;
border: 2px solid #5A5A5A ;  
display: inline-block; 
margin-left: 15px;
}

.bodybutton:hover {
color:white;
background: #462867;
border: 2px solid #462867 ; 
text-shadow: none !important;
text-decoration:none !important;
}

.button { 
font-family: 'Helvetica Neue', Helvetica,  Arial, sans-serif; 
font-size: 18px; 
font-weight: bold;
letter-spacing: .03em; 
color: white; 
background-color: transparent ; 
padding: 8px;
padding-left: 20px;
padding-right: 20px;
border: 2px solid white ;  
display: inline-block; 
margin-left: 15px;
} /* Button Styles */

.button:hover {
color:#462867;
background:white;	
text-shadow: none !important;
text-decoration:none !important;
}

.cbutton { 
font-family: 'Helvetica Neue', Helvetica,  Arial, sans-serif; 
font-size: 18px; 
font-weight: bold;
letter-spacing: .03em; 
color: white; 
background-color: transparent ; 
padding: 8px;
padding-left: 20px;
padding-right: 20px;
border: 2px solid white ;  
display: inline-block; 
margin-left: 15px;
}

.cbutton:hover {
color:#462867;
background:white;	
text-shadow: none !important;
text-decoration:none !important;
}

:-webkit-input-placeholder { color: #ABB0B2 ; } /* WebKit browsers */ 
:-moz-placeholder { color: #ABB0B2 ; } /* Mozilla Firefox 4 to 18 */
::-moz-placeholder { color: #ABB0B2 ; } /* Mozilla Firefox 19+ */
:-ms-input-placeholder { color: #ABB0B2 ; } /* Internet Explorer 10+ */

@media (max-width: 768px) { /* positions input field and button underneath each other with 100% width for tablet and mobile */
  
.mc-field-group { display:block; max-width: 100%}
#mce-EMAIL { padding: .7em 0 .7em 1em; width: 96%; margin: 0; }
.clear { display: block; width: 100% }
.button { width: 100%; margin: .5em 0 0 0; }
  
}





/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 500px;
  margin-bottom: 0px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

.headercaption{
	background:rgba(0,0,0,0.5);
	margin:0px !important;
	padding-bottom:10px;
}


/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 30px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
  
  .logo {
	float: left;
    height: 0px;
    line-height: 0px;
    padding: 15px;
  }
}

/* EI Slider style css
-------------------------------------------------- */

.ei-slider{
	position: relative;
	width: 80%;
	max-width: 1920px;
	height: 400px;
	margin: 0 auto;
}
.ei-slider-loading{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:999;
	background: rgba(0,0,0,0.9);
	color: #fff;
	text-align: center;
	line-height: 400px;
}
.ei-slider-large{
	height: 100%;
	width: 100%;
	position:relative;
	overflow: hidden;
}
.ei-slider-large li{
	position: absolute;
	top: 0px;
	left: 200px;
	overflow: show;
	height: 100%;
	width: 100%;
}
.ei-slider-large li img{
	width: 100%;
	
}
.ei-title{
	position: absolute;
	right: 30%;
	margin-right: 13%;
	top: 30%;
}
.ei-title h2, .ei-title h3{
	text-align: right;
}
.ei-title h2{
	font-size: 40px;
	line-height: 50px;
	font-family: 'Playfair Display', serif;
	font-style: italic;
	color: #b5b5b5;
}
.ei-title h3{
	font-size: 70px;
	line-height: 70px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	color: #000;
}
.ei-slider-thumbs{
	height: 13px;
	margin: 0 auto;
	position: relative;
}
.ei-slider-thumbs li{
	position: relative;
	float: left;
	height: 100%;
}
.ei-slider-thumbs li.ei-slider-element{
	top: 0px;
	left: 0px;
	position: absolute;
	height: 100%;
	z-index: 10;
	text-indent: -9000px;
	background: #000;
	background: rgba(0,0,0,0.9);
}
.ei-slider-thumbs li a{
	display: block;
	text-indent: -9000px;
	background: #666 ;
	width: 100%;
	height: 100%;
	cursor: pointer;
	-webkit-box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
	-moz-box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
	box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
	-webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    -ms-transition: background 0.2s ease;
    transition: background 0.2s ease;
}
.ei-slider-thumbs li a:hover{
	background-color: #f0f0f0;
}
.ei-slider-thumbs li img{
	position: absolute;
	bottom: 50px;
	opacity: 0;
	z-index: 999;
	max-width: 100%;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
	-webkit-box-reflect: 
        below 0px -webkit-gradient(
            linear, 
            left top, 
            left bottom, 
            from(transparent), 
            color-stop(50%, transparent), 
            to(rgba(255,255,255,0.3))
            );
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.ei-slider-thumbs li:hover img{
	opacity: 1;
	bottom: 13px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
@media screen and (max-width: 830px) {
	.ei-title{
		position: absolute;
		right: 0px;
		margin-right: 0px;
		width: 100%;
		text-align: center;
		top: auto;
		bottom: 10px;
		background: #fff;
		background: rgba(255,255,255,0.9);
		padding: 5px 0;
	}
	.ei-title h2, .ei-title h3{
		text-align: center;
	}
	.ei-title h2{
		font-size: 20px;
		line-height: 24px;
	}
	.ei-title h3{
		font-size: 30px;
		line-height: 40px;
	}
}

/* file type icons
-------------------------------------------------- */

.document-item {
  display: inline-block;
  margin: 1.5em 2.5em;
  position: relative;
  padding-left: 45px;
  color: black;
}
.document-item::before {
  position: absolute;
  width: 29px;
  height: 34px;
  left: 0;
  top: -7px;
  content: '';
  border: solid 2px #920035;
}
.document-item::after {
  content: 'file';
  content: attr(data-filetype);
  left: -4px;
  padding: 0px 2px;
  text-align: right;
  line-height: 1.3;
  position: absolute;
  background-color: #000;
  color: #fff;
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 1px;
  top: 9px;
}
.document-item .fileCorner {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 11px 0 0 11px;
  border-color: white transparent transparent #920035;
  position: absolute;
  top: -7px;
  left: 22px;
}

.p {
  margin-top: 120px;
}



/*Cookie notification bar */

.cookie-notification {
    		display: none;
    		padding-right: 10px;
    		padding-left: 10px;
    		position: fixed;
    		bottom: 0;
    		left: 0;
    		/* Set your cookie notification bar styles here */ 
    		background-color: #fff;
    		opacity: 0.8;
    	}


 /*.navbar-default {
  background-color: #ffffff;
  border-color: #42b626;
}
.navbar-default .navbar-brand {
  color: #000000;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #848484;
}
.navbar-default .navbar-text {
  color: #000000;
}
.navbar-default .navbar-nav > li > a {
  color: #000000;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #848484;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #848484;
  background-color: #42b626;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #848484;
  background-color: #42b626;
}
.navbar-default .navbar-toggle {
  border-color: #42b626;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #42b626;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #000000;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #000000;
}
.navbar-default .navbar-link {
  color: #000000;
}
.navbar-default .navbar-link:hover {
  color: #848484;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #000000;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #848484;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #848484;
    background-color: #42b626;
  }
} */

/*footer*/

.Footer {
	position:fixed;
	margin-bottom:0px !important;
	overlfow:hidden;
}
.footercolheader{font-weight:bold;}
.footercontainer{
	background:#462867;
	color:#fff;
	padding-left:10%;
	padding-right:10%;
	padding-top: 2%;
	padding-bottom: 3%;
	margin: 0;
	clear:both;
	width:100%;
	}
/* unvisited link */
.footercontainer a:link {
    color: white;
}

/* visited link */
.footercontainer a:visited {
    color: white;
}

.footercontainer a:hover {
    background: white;
	color: #462867;
}


/* selected link */
.footercontainer a:active {
    color: white;
}


/*New footer floats*/

.clearfix :: after {
	content: "";
	clear:both;
	display:table;
}

.flogo {
	float:left;
	padding-top:20px;
	padding-right: 30px;
}
.flogo a:hover {
	background: transparent !important;
}

.fcolumnleft {
	float:left;
	padding-right: 20px;
	padding-top: 30px;
	padding-bottom:20px;
}

.fcolumnmenu {
	float:left;
	padding-left: 8%;
	padding-top: 0px;
}

.fcolumnright {
	float:right;
}

.tubemap {
	display:inline-block;
	margin-left:5%;
}

.map {
	margin-left:5%;
	width: 900px;
	height: 650px;
    -ms-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -o-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
	 -ms-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

.toolscontact {
	margin-left:10%;
	margin-top:0px;
	width:80%;
	
}

@media (min-width:1320px){
	.toolscontact{
		display:inline-block;
		vertical-align:top;
		margin-left: 1%;
		margin-top:2%;
		width:25%;
	}}
#fnav li{
	margin-left: 15px;
	Margin-right: 15px;
}

#fnav li a{
    color: white;
    display: block;
    line-height: 1em;
    padding:0px;
	margin: 0px;
	margin-top:5px;
	
}